uuid: 3e0b75b5-10a4-4835-8294-70e2cbd1bf54
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.activities_and_events
  module:
    - text
id: node.activities_and_events.body
field_name: body
entity_type: node
bundle: activities_and_events
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
